[String]
STR_APP_NAME="Canon マイ プリンタ"
STR_LANG="Japanese"
STR_APP_NAME2="マイ プリンタ"
STR_GSC_README="マイ プリンタ お読みください"
STR_GSC_UNINST="マイ プリンタ アンインストール"
STR_UNInfo_LogInfo="マイ プリンタ 情報ウィンドウ"
STR_UNInfo_LogInfo2="マイ プリンタ 情報ウィンドウ "
STR_UNInfo_DGN="プリンターの診断・修復"
